Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1054184 - Incorrect product.conf when EAP + S-RAMP is installed using the S-RAMP installer
Summary: Incorrect product.conf when EAP + S-RAMP is installed using the S-RAMP installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR2
: 6.0.0
Assignee: Miles Tjandrawidjaja
QA Contact: Pavol Srna
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-16 12:18 UTC by Pavol Srna
Modified: 2014-02-06 15:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If you install Red Hat JBoss Enterprise Application Platform and S-RAMP using the S-RAMP installer, the product.conf file will be incorrect. It will contain the line slot=eap which should be slot=sramp. To work around this, please manually edit the file to change this value.
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Pavol Srna 2014-01-16 12:18:38 UTC
Description of problem:

After installing EAP + S-RAMP there is the following in the product.conf:
slot=eap

Version-Release number of selected component (if applicable):
jboss-sramp-installer-6.0.0.GA-redhat-1.jar (CR1)

How reproducible:
always

Steps to Reproduce:
1. Install EAP + S-RAMP using the S-RAMP installer
2. See what is in jboss-eap-6.1/bin/product.conf

Actual results:
slot=eap

Expected results:
slot=sramp

Comment 3 Pavol Srna 2014-01-24 13:11:28 UTC
Verified in CR2.


Note You need to log in before you can comment on or make changes to this bug.